/************************************************
Dropdown Menu
************************************************/

/***HTML Drop Down Menu****/
div#dropdownmenu
{
	width: 822px;  /*set width of menu */
	height: 33px;
	padding-left: 138px;
	background: url(_gfx/nav/mainnav_bg.jpg) 0 0 no-repeat;
}

#dropdownmenu ul { /* remove bullets and list indents */
	list-style-type:none;
	margin: 0;
	padding: 0;
	float:left;
}

#dropdownmenu ul ul /*for IE6 */
{
	border-bottom: 1px solid #6479bf;
}

a.dropdownitemlevel1, a.dropdownitemhaschildlevel1, a.dropdownitemlevel2
{
	display: block;
	padding: 6px 13px 5px 7px;
	width:15em;
	color:#ffffff;
	line-height: 14px !important;
	text-decoration:none;
	background: #3d56a5;
	border: 1px solid #6479bf;
	margin-bottom: -1px;
}

a:hover.dropdownitemlevel1, a:hover.dropdownitemhaschildlevel1, a:hover.dropdownitemlevel2{
	background: #ad2422 url(_gfx/nav/mainnav_over.gif) 0 0 repeat-x;
	text-decoration:none;
	color: #ffffff;
}

a.dropdownitemhaschildlevel1
{
	background-image:url(_gfx/nav/arrow_right_dropdown.gif);
	background-position: 97% 50%;
	background-repeat:no-repeat;
}

#dropdownmenu ul ul
{
	position: absolute;
	width:16.75em;
}

#dropdownmenu ul ul ul {
	top: 30%;
	left: 90%; /*to position them to the right of their containing block */
}

/*Determine hide/show behavior of sub-menus*/
div#dropdownmenu ul ul,
div#dropdownmenu ul li:hover ul ul,
div#dropdownmenu ul ul li:hover ul ul,
div#dropdownmenu ul li.over ul ul,
div#dropdownmenu ul ul li.over ul ul
{
	display: none;
}

div#dropdownmenu ul li:hover ul,
div#dropdownmenu ul ul li:hover ul,
div#dropdownmenu ul ul ul li:hover ul,
div#dropdownmenu ul li.over ul,
div#dropdownmenu ul ul li.over ul,
div#dropdownmenu ul ul ul li.over ul
{
	display: block;
}

#dropdownmenu ul li ul li:hover ul,
#dropdownmenu ul li ul li.over ul,
#dropdownmenu ul li ul li:hover ul li,
#dropdownmenu ul li ul li.over ul li,
#dropdownmenu ul li ul li:hover ul li a,
#dropdownmenu ul li ul li.over ul li a
{
	display:block;
}
/*Determine hide/show behavior of sub-menus*/

/*Control Z-Index*/

#dropdownmenu  li  {
	/* make the list elements a containing block for the nested lists */
	position: relative;
	z-index:20;
}

#dropdownmenu  ul  ul
{
	z-index:100;
}

#dropdownmenu ul ul ul {
	z-index:110;
}

#dropdownmenu ul li ul li:hover,
#dropdownmenu ul li ul li.over
{
	z-index:205;
}

#dropdownmenu ul li ul li,
#dropdownmenu ul li ul li
{
	z-index:200;
}

#dropdownmenu ul li ul li:hover ul li,
#dropdownmenu ul li ul li.over ul li
{
	z-index:300;
}

#dropdownmenu ul li ul li ul li
{
	z-index:400;
}

/*Nero - 11/05/2008 IE7 fix for google translate...*/
#dropdownmenu > ul > li
{
	float:left;
}

#dropdownmenu li li
{
	line-height:0px;
}
/*...IE7 fix for google translate*/

